(function(api) {

    api.sectionConstructor['lifestyle-blogger-upsell'] = api.Section.extend({
        attachEvents: function() {},
        isContextuallyActive: function() {
            return true;
        }
    });

    
})(wp.customize);